"GoogleKitPanelSignIn" = "Login";
"GoogleKitPanelChooseAnAccount" = "Pilih Akun";
"GoogleKitPanelPrivacyPolicy" = "Kebijakan Privasi";
"GoogleKitPanelTermsOfService" = "Persyaratan Layanan";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Login sebagai %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Buka untuk mengelola akun";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Setelan";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Tutup menu";
"GoogleKitPanelManageProfiles" = "Kelola akun";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Tampilkan akun";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Tampilkan navigasi";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Login sebagai %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Memilih akun ini";
"GoogleKitPanelProfileCellAccessibilityHint" = "Pilih akun ini";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "akun";
